{
    template:'${tmpl}',
    data:function(){
        return {
          isSingleSelect:false,
        }
    },
    mounted:function(){

    },
    created:function(){
    },
    methods:{
       
    },
    computed: Vuex.mapState({
      headStyle:function(){
        return {"background-color":"white"};
      }
    }),
    vname:"gsb_wxapp"
}
